# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target '6M6 Lesson' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for 6M6 Lesson
pod 'SnapKit'
pod 'Kingfisher'

end
